Subject: GLOWBUGS digest 515

From: [email-masked]
Date: Sun, 27 Apr 1997 15:40:18 GMT

GLOWBUGS Digest 515

Topics covered in this issue include:

  1) Re: Where is everyone on 40M????? Nil sigs heard!!!!!!
	by Ken Gordon <[email-masked]>
  2) Re: Where is everyone on 40M????? Nil sigs heard!!!!!!
	by "Brian Carling (Radio G3XLQ / AF4K)" <[email-masked]>
  3) Re: Crummy band condx.
	by Ken Gordon <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 26 Apr 1997 11:51:59 -0700 (PDT)
From: Ken Gordon <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Subject: Re: Where is everyone on 40M????? Nil sigs heard!!!!!!
Message-ID: <[email-masked]>

On Fri, 25 Apr 1997, Ken Gordon wrote:

> 40 has been so bad lately I can hardly hear anyone.  Will try tonight.
> HW-16 with 7050 crystal (Chirps a bit) and 145 ft end-fed long wire.
> About 90 watts. Also a little AN/GRC-109 at 10 watts.  Will you hear
> me?!?!?!!?!

Well, I got on last night at 0130, at 0155, and again at 0230.  Heard two
stations on there, NA4G weak but readable Q5, and AD4YH at 579.  Heard
AD4YH say that he was rockbound using a DX-40 and a Clipperton L at 1 KW
into a 55 foot high dipole.  He called CQ BA.  I answered him, but got no
response.  I also called NA4G but got no response.  I, too, am rockbound
and although I wasn't exactly zero beat, I was close enough.

Whassa matter? Ain't you guys got any receivers?  Or don't you have your
hearing aids turned up far enough to hear anyone who isn't at least 40 db
over S-9?  Maybe you just have rockbound receivers with 75 cycle
bandwidth tuned zerobeat with your transmitters? One way skip ? I dunno,
but it sure seems weird to me. 

And I was using HIGH power too (75 watts)! I even went outside to see if
my antenna was lying on the ground.  (It wasn't)

I guess my original question "Will you hear me?" was answered.

I will try again tonight, but I really don't have any hope I will be
heard.  Guess I'll just have to wait for better conditions.

:-)

73, 

Kenneth G. Gordon W7EKB			College of Mines and Earth Resources
226 N. Washington St.		//or//		University of Idaho
Moscow, Idaho 83843				Moscow, Idaho 83844
(208)-882-8745					(208)-885-6133
Great Highland Pipes, Amateur Radio, Electronic Consulting, Home-Schooling
			Traditional Roman Catholic

			My PGP Public Key Upon Request.

------------------------------

Date: Sat, 26 Apr 1997 19:37:15 +0000
From: "Brian Carling (Radio G3XLQ / AF4K)" <[email-masked]>
To: [email-masked]
Subject: Re: Where is everyone on 40M????? Nil sigs heard!!!!!!
Message-ID: <[email-masked]>

Ken - same problem here too... the 3579 and 7050 kHz QRGs have been 
VERY hard to raise anyone on lately! EVEN using the QRO rig (1625)
on 80m nets very few replies on 3579!

I have to keep resorting to the QQRO rice box rig (FT-840) ond VFO
to QSY up to the 3700 range or down around 3525-50 or so.

By the way, you should try using the NEW glowbugs list at:

[email-masked]

There are not many of us  left on 

[email-masked]

On 26 Apr 97 at 18:52, Ken Gordon spoke about Re: Where is everyone 
on 40M????? N and said:

> On Fri, 25 Apr 1997, Ken Gordon wrote:
> 
> > 40 has been so bad lately I can hardly hear anyone.  Will try
> > tonight. HW-16 with 7050 crystal (Chirps a bit) and 145 ft end-fed
> > long wire. About 90 watts. Also a little AN/GRC-109 at 10 watts. 
> > Will you hear me?!?!?!!?!
> 
> Well, I got on last night at 0130, at 0155, and again at 0230. 
> Heard two stations on there, NA4G weak but readable Q5, and AD4YH at
> 579.  Heard AD4YH say that he was rockbound using a DX-40 and a
> Clipperton L at 1 KW into a 55 foot high dipole.  He called CQ BA. 
> I answered him, but got no response.  I also called NA4G but got no
> response.  I, too, am rockbound and although I wasn't exactly zero
> beat, I was close enough.
> 
> Whassa matter? Ain't you guys got any receivers?  Or don't you have
> your hearing aids turned up far enough to hear anyone who isn't at
> least 40 db over S-9?  Maybe you just have rockbound receivers with
> 75 cycle bandwidth tuned zerobeat with your transmitters? One way
> skip ? I dunno, but it sure seems weird to me. 
> 
> And I was using HIGH power too (75 watts)! I even went outside to
> see if my antenna was lying on the ground.  (It wasn't)
> 
> I guess my original question "Will you hear me?" was answered.
> 
> I will try again tonight, but I really don't have any hope I will be
> heard.  Guess I'll just have to wait for better conditions.
> 
> :-)
> 
> 73, 
> 
> Kenneth G. Gordon W7EKB			College of Mines and Earth Resources
> 226 N. Washington St.		//or//		University of Idaho
> Moscow, Idaho 83843				Moscow, Idaho 83844
> (208)-882-8745					(208)-885-6133
> Great Highland Pipes, Amateur Radio, Electronic Consulting,
> Home-Schooling
>    Traditional Roman Catholic
> 
>    My PGP Public Key Upon Request.
> 
> 
> 
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Sun, 27 Apr 1997 04:17:17 -0700 (PDT)
From: Ken Gordon <[email-masked]>
To: "Brian Carling (Radio G3XLQ / AF4K)" <[email-masked]>
Subject: Re: Crummy band condx.
Message-ID: <[email-masked]>

On Sat, 26 Apr 1997, Brian Carling (Radio G3XLQ / AF4K) wrote:

> Ken - same problem here too... the 3579 and 7050 kHz QRGs have been 
> VERY hard to raise anyone on lately! EVEN using the QRO rig (1625)
> on 80m nets very few replies on 3579!

I will try 3579 tomorrow and see what happens there.

> 
> I have to keep resorting to the QQRO rice box rig (FT-840) ond VFO
> to QSY up to the 3700 range or down around 3525-50 or so.
> 
> By the way, you should try using the NEW glowbugs list at:
> 
> [email-masked]

OK.  How do I subscribe to it?

BTW, the rig here (as of today) is either an AN/GRC-109 running about 10
watts or an HW-16 driven by a Heath VF-1 (modified for grid-block keying).
The antenna is a 145' end-fed long wire running about 75 feet horizontally
east-to-west, then vertically up a tree for another 50 or 60 feet.  I also
put about 200 feet of counter-poise under it.

Does anyone know how to get the loud clicks out of the headphones when I
key the HW-16?

I am about to convert it for full transceive operation.  Still haven't
figured out how to get RIT when I do though.  I intend to use a 6HF5
(triode/pentode) to replace the 6CL6 oscillator tube.  Use the triode as
an oscillator at 5650 and 9150 kHz, then the pentode section as a mixer
with one input from the receivers VFO to get output in the correct bands.

Also, the power-supply simply sucks.  Too much AC ripple, and no dynamic
regulation to speak of.  Think I will try much larger filter caps and a
couple of chokes to replace some of the series resistors. Might regulate
the VFO voltages and modify the keying method a bit too.

Well, I better get to bed.

Kenneth G. Gordon W7EKB			College of Mines and Earth Resources
226 N. Washington St.		//or//		University of Idaho
Moscow, Idaho 83843				Moscow, Idaho 83844
(208)-882-8745					(208)-885-6133
Great Highland Pipes, Amateur Radio, Electronic Consulting, Home-Schooling
			Traditional Roman Catholic

			My PGP Public Key Upon Request.

------------------------------

End of GLOWBUGS Digest 515
**************************